Public Class Form1

    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: Tento řádek načte data do tabulky 'FacultyDataSet.Faculty'. Můžete jej přesunout nebo jej odstranit podle potřeby.
        Me.FacultyTableAdapter.Fill(Me.FacultyDataSet.Faculty)

    End Sub

    Private Sub RazeniPrijmeniToolStripButton_Click(sender As Object, e As EventArgs) Handles RazeniPrijmeniToolStripButton.Click
        Try
            Me.FacultyTableAdapter.RazeniPrijmeni(Me.FacultyDataSet.Faculty)
        Catch ex As System.Exception
            System.Windows.Forms.MessageBox.Show(ex.Message)
        End Try

    End Sub
End Class
